Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, sparc ], all versions are unstable: [ 2.3.0 ]
  • 2.3.0
    • DeprecatedEapi
      uses deprecated EAPI 6
    • PotentialStable
      slot(2.2), stabled arches: [ ppc, x86 ], potentials: [ ~amd64, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.